{
  "json.schemas": [
    {
      "fileMatch": ["tsconfig.json", "tsconfig.app.json", "tsconfig.*.json"],
      "url": "https://json.schemastore.org/tsconfig",
      "enable": false
    }
  ],
  "json.validate": false,
  "files.associations": {
    "tsconfig.json": "jsonc",
    "tsconfig.app.json": "jsonc",
    "*.json": "jsonc"
  }
}